/*
 Theme Name:     Snow
 Description:    TwentyEleven child for SXSNOW
 Author:         Patrick Scott Holmes
 Template:       twentyeleven
 Version:        1.1.0
*/

@import url("../twentyeleven/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
.entry-content p {
color: #FFFFFF;
}

ul.products .count { 
display:none !important; }

label.screen-reader-text {
display:none !important; }

/*
 * Change highlight color - order view
 */
mark {
background-color: transparent;
color: #FFFFFF;
font-weight: bold;
}


/*
 * Hide site description on all pages
 */
#site-description {
display:none !important;
}

/*
 * Change text color of all titles, includes blog post titles
 */
#site-title a {
color: #4293FF !important;
}

h1.page-title {
color: #FFFFFF;
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 36px;
font-style: normal;
font-variant: normal;
font-weight: bold;

margin: 0 auto;
}

p.woocommerce-result-count {
color: #FFFFFF;
}

/**
 *Full width nav
 *
 */

body {
padding: 0;
}
 
#page {
max-width: none;
}
 
#branding, #main, #footerMenu ul, #access ul {
width: 100%;
margin: 0 auto;
}

.gallery .gallery-caption {
display:none;
}

ul.tabs {
color: #4293FF !important;
}

/*
 * hide widgets blog, centres content
 */

.blog .widget-area {
display: none;
}

.single-product #content {
width: 60% !important;

margin: 0 0 0 30% !important;
}



/*
 * Hide File Name from Gallery Carousel without Jetpack plugin - Only caption shown
 */
.jp-carousel-titleanddesc-title {
display: none;
}

/*
 *nivo-lightbox White background - remove for grey
 */
.nivo-lightbox-theme-default.nivo-lightbox-overlay {
background: rgba(255, 254, 244, 0.90) !important;
}

.nivo-lightbox-theme-default .nivo-lightbox-image img {
box-shadow: none !important;
}

.nivo-lightbox-theme-default .nivo-lightbox-nav { 
opacity: 1 !important;
}


/**
 * override background of payment box
 */
#payment {
background-color: #000000 !important;
color: #FFFFFF;
}

#payment .payment_box p {
color: #4293FF !important;
}

/** 
 * one column checkout page
 */
.woocommerce #customer_details.col2-set .col-1, .woocommerce-page #customer_details.col2-set .col-1,
.woocommerce #customer_details.col2-set .col-2, .woocommerce-page #customer_details.col2-set .col-2 {
    clear: both;
    float: none !important;
    width: 100% !important;
    margin-right:0 !important;
    text-align: left;
    padding-bottom: 20px;
}


/**
 * Hide cart functionality, thereby removing product purchasing functionality
 *
 */
.cart {
display: none;
}

/**
 * Hide add to cart and select options buttons in product categories
 */
a.button {
display: none !important;
}

/**
 * Image fix
 */
.images {
  width: auto !important;
  margin: auto !important;
 }

div.summary.entry-summary{
  width:500px !important;
}

/*
 *make
 * Home, Service, Hire, Contact Us Pages 
 *full width
 *Add all static pages to here
 */
 
 .page-id-28 #content, .page-id-23 #content, .page-id-26 #content, .page-id-19 #content,{
        width: 100% !important;
        margin: 0 0 0 0 !important;
 }

